## fontparts 0.8.7

=== requirements.txt ===
FontTools[ufo,lxml,unicode]==3.42.0
fontMath==0.5.0
defcon[pens]==0.6.0
