=== debian/changelog ===
fontparts (0.8.7-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Nov 2019 11:50:51 -0500

fontparts (0.8.7-1) unstable; urgency=medium

  * Initial release (Closes: #926367)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:29:31 -0300
