=== debian/watch ===
version=4
https://github.com/robotools/fontParts/releases \
	.*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
