## fontparts 0.9.2

=== requirements.txt ===
FontTools[lxml,ufo,unicode]==4.2.1
fontMath==0.5.0
defcon[pens]==0.6.0
booleanOperations==0.8.2
