=== debian/changelog ===
fontparts (0.9.2-2) unstable; urgency=medium

  * d/control: Manually add dependency python3-booleanoperations

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 03 Mar 2020 01:13:43 +0800

fontparts (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.5.0; No changes has been made in that
      regard
  * debian/salsa-ci.yml: Add CI script for salsa.debian.org

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 02 Mar 2020 20:59:31 +0800
