=== debian/control ===
--- 
+++ 
@@ -8,21 +8,22 @@
  dh-python,
  python3-all,
  python3-setuptools,
- python3-fonttools (>= 3.42.0),
+ python3-fonttools (>= 4.2.1),
  python3-fontmath (>= 0.5.0),
  python3-defcon (>= 0.6.0),
- python3-unittest2,
+ python3-booleanoperations (>= 0.8.2),
  python3-fontpens,
+ python3-coverage,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/robotools/fontParts
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontparts
 Vcs-Git: https://salsa.debian.org/fonts-team/fontparts.git
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-fontparts
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends},
+ python3-booleanoperations (>= 0.8.2),
 Suggests: python-fontparts-doc
 Description: API for interacting with the parts of fonts
  FontParts is a Python API for programmatically creating and editing parts of
