## fontparts 0.9.6

=== requirements.txt ===
FontTools[ufo,lxml,unicode]==4.14.0
fontMath==0.6.0
defcon[pens]==0.6.0
booleanOperations==0.9.0
