=== debian/changelog ===
fontparts (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 10 Oct 2020 23:21:39 +0800
