=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  dh-python,
  python3-all,
  python3-setuptools,
- python3-fonttools (>= 4.2.1),
- python3-fontmath (>= 0.5.0),
+ python3-fonttools (>= 4.14.0),
+ python3-fontmath (>= 0.6.0),
  python3-defcon (>= 0.6.0),
- python3-booleanoperations (>= 0.8.2),
+ python3-booleanoperations (>= 0.9.0),
  python3-fontpens,
  python3-coverage,
  python3-sphinx,
@@ -23,7 +23,7 @@
 Package: python3-fontparts
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-booleanoperations (>= 0.8.2),
+ python3-booleanoperations (>= 0.9.0),
 Suggests: python-fontparts-doc
 Description: API for interacting with the parts of fonts
  FontParts is a Python API for programmatically creating and editing parts of
