=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=fontparts

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	PYTHONPATH=./Lib sphinx-build $(CURDIR)/documentation/source $(CURDIR)/debian/python-fontparts-doc/usr/share/doc/fontparts/html/
	dh_sphinxdoc

override_dh_auto_test:
	PYTHONPATH=./Lib python3 ./Lib/fontParts/fontshell/test.py
