## fontparts 0.10.6

=== requirements.txt ===
FontTools[lxml,unicode,ufo]==4.33.3
fontMath==0.9.1
defcon[pens]==0.10.1
booleanOperations==0.9.0
