=== debian/changelog ===
fontparts (0.10.6-1) unstable; urgency=medium

  * New upstream version 0.10.6

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 09 Jul 2022 11:19:47 +0800

fontparts (0.10.5-1) unstable; urgency=medium

  * New upstream version 0.10.5
  * debian/gbp.conf: set debian-branch to debian/latest to follow DEP-14
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.6.1; No other changes are needed

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 May 2022 16:51:18 +0800

fontparts (0.10.4-1) unstable; urgency=medium

  * debian/watch: Fix upstream release version format
  * New upstream version 0.10.4
    - Update to use Collections.abc.Hashable (Closes: #1009439)
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.6.0; No other changes are needed
  * Add dependency and fixes for setuptools-scm

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 13 Apr 2022 21:42:54 +0800

fontparts (0.9.6-2) experimental; urgency=medium

  * debian/watch: Change GitHub archive URL
  * debian/source/lintian-override: fix false positive message

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 07 Nov 2021 22:58:51 +0800
