=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
+
+include /usr/share/dpkg/pkg-info.mk
+VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')
+export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
 export PYBUILD_NAME=fontparts
 
@@ -14,3 +18,7 @@
 
 override_dh_auto_test:
 	PYTHONPATH=./Lib python3 ./Lib/fontParts/fontshell/test.py
+
+override_dh_clean:
+	dh_clean
+	rm Lib/fontParts/_version.py
