=== debian/watch ===
version=4
https://github.com/robotools/fontParts/releases \
	.*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
