## fontparts 0.12.1

=== requirements.txt ===
FontTools[ufo,lxml,unicode]==4.43.1
fontMath==0.9.3
defcon[pens]==0.10.3
booleanOperations==0.9.0
