=== debian/changelog ===
fontparts (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/7c75231dfe33cb494ec185ccbdaed89af44ed357.patch:
    Add patch from upstream to fix compilation with Python 3.12.
    (Closes: #1074650)

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Jul 2024 10:43:35 -0400

fontparts (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.1.
  * debian/control:
    + Bump debhelper compat to v13, Standards-Version to 4.7.0.
    + Use pybuild-plugin-pyproject to build python package.
    + Add Built-Using: ${sphinxdoc:Built-Using} for doc package.
  * debian/rules: Simplify building scripts.
  * debian/source/lintian-overrides: Fix lintian overrides.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 23:04:04 -0400
