## fontparts 0.12.2

=== requirements.txt ===
FontTools[ufo,unicode,lxml]==4.53.1
fontMath==0.9.4
defcon[pens]==0.10.3
booleanOperations==0.9.0
