=== debian/changelog ===
fontparts (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/7c75231dfe33cb494ec185ccbdaed89af44ed357.patch:
    Dropped, not needed.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Oct 2024 21:03:20 -0400
