## fontparts 0.12.3

=== requirements.txt ===
FontTools[ufo,unicode,lxml]==4.54.1
fontMath==0.9.4
defcon[pens]==0.10.3
booleanOperations==0.9.0
