=== debian/changelog ===
fontparts (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Nov 2024 13:59:15 -0500
