=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_NAME=fontparts
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 	PYTHONPATH=./Lib sphinx-build $(CURDIR)/documentation/source $(CURDIR)/debian/python-fontparts-doc/usr/share/doc/fontparts/html/
@@ -19,6 +19,5 @@
 override_dh_auto_test:
 	PYTHONPATH=./Lib python3 ./Lib/fontParts/fontshell/test.py
 
-override_dh_clean:
-	dh_clean
-	rm Lib/fontParts/_version.py
+execute_after_dh_clean:
+	rm -fv Lib/fontParts/_version.py
