## fontparts 0.12.4

=== debian/changelog ===
fontparts (0.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Apr 2025 08:26:12 -0400
