=== debian/changelog ===
fontparts (0.13.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.3. (Closes: #1085580)

 -- Bastian Germann <bage@debian.org>  Mon, 25 Aug 2025 21:15:18 +0200
