=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
 
 Package: python-fontparts-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
