## fontparts 0.13.4

=== debian/changelog ===
fontparts (0.13.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.4.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Jan 2026 15:19:22 -0500
