=== debian/changelog ===
fontparts (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.0.
  * debian/clean: Explicitly clean *.egg-info/ directory. (Closes: #1044565)

 -- Boyuan Yang <byang@debian.org>  Sat, 31 Jan 2026 15:02:47 -0500
