=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fontparts
 Section: devel
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
@@ -17,7 +16,7 @@
  python3-fontpens,
  python3-coverage,
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/robotools/fontParts
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontparts
 Vcs-Git: https://salsa.debian.org/fonts-team/fontparts.git
